.banner {
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%),
    linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%),
    url('../assets/img/guillaume-de-germain-lf-ohn-3-w-e-2-y-y-unsplash-copia.webp');
  min-height: 600px;
  height: calc(100vh - 100px);
}
/* .banner {
  height: calc(100vh - 100px);
} */
.curso-img {
  width: 100%;
  height: auto;
  min-height: 100vh;
  background: url("../assets/img/Banner.png");
  background-size: 100%;
  background-repeat: no-repeat;
}

.slider {
  width: 95%;
  margin: auto;
  overflow: hidden;
}

.slider ul {
  display: flex;
  padding: 0;
  width: 400%;
  animation: cambio 20s infinite alternate linear;
}

.slider li {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: space-around;
}

.slider img {
  width: 100%;
}

.slider-circle {
  display: inline-flex;
  border-radius: 50%;
  width: 15rem;
  height: 15rem;
  background-color: transparent;
}

.pamfa {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/Pamfa_logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.tco {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/tco-certified-1.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.omri {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/omri.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.ceres {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/Logo\ CERES.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.control {
  margin: 0rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/ControlUnion_Logo_1_Full\ colour.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.metrocert {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/metrocertlogo@3x.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.mayabio {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/MAYABIO-BV.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.certimex {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/preview-certimex@3x.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.agricert {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/Agricert.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.imocert {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/IMO_Certlogo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.ecocert {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/ecocert_logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.primus {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/primusauditingops_logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.tco {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/Logo_PSD.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.oregon {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/oregon-tilth-member-badge@3x.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.nsf {
  margin: 2rem;
  width: 100%;
  height: auto;
  background-image: url("../assets/img/logo-nsf.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.column {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.slider-responsive {
  display: none;
}

@keyframes cambio {
  0% {
    margin-left: 0;
  }

  20% {
    margin-left: 0;
  }

  25% {
    margin-left: -100%;
  }

  45% {
    margin-left: -100%;
  }

  50% {
    margin-left: -200%;
  }

  70% {
    margin-left: -200%;
  }

  75% {
    margin-left: -300%;
  }

  100% {
    margin-left: -300%;
  }
}

@media only screen and (max-width: 820px) {
  .slider {
    display: none;
  }
  .slider-responsive {
    display: block;
  }
  .slider-responsive {
    width: 95%;
    margin: auto;
    overflow: hidden;
  }

  .slider-responsive ul {
    display: flex;
    padding: 0;
    width: 800%;
    animation: cambio 15s infinite alternate linear;
  }

  .slider-responsive li {
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: space-around;
  }

  .slider-responsive img {
    width: 100%;
  }
  @keyframes cambio {
    0% {
      margin-left: 0;
    }

    20% {
      margin-left: 0;
    }

    25% {
      margin-left: -100%;
    }

    45% {
      margin-left: -100%;
    }

    50% {
      margin-left: -200%;
    }

    70% {
      margin-left: -200%;
    }

    75% {
      margin-left: -300%;
    }

    100% {
      margin-left: -300%;
    }
  }
}
